Talk:Building TerraGear in Ubuntu 910 (32- or 64-bit)

From FlightGear wiki
Jump to: navigation, search

The automatic / scripted installation works for me on 32bit (X)Ubuntu 12.10. However I needed to manually add libtiff5 and libtiff5_dev library packages.